/**
 *
 * @author Choi Dae-Sung D&SOFT
 * @version 1.0, 08/03/22
 *
 * Support help@coolsms.co.kr
 *
 * Usage)
 *
 * CoolSMS sms = new CoolSMS();				// ü
 * sms.setUser("coolsms-id", "coolsms-password");	//  ̵  йȣ 
 * sms.add("01600000000", "01100000000", "޼");	// ޼ ߰
 * ...							//  ߰ 
 * ...
 * sms.send();						// ޼ 
 * sms.printResult();					//  
 *
 */

import java.io.*;

class Example
{
	public static void main(String[] args)
	{
		CoolSMS sms = new CoolSMS();

		/**
		 *  ̵, йȣ 
		 */
		sms.setUser("coolsms-id", "coolsms-password");

		/**
		 * ޼ ߰
		 * 1) ޴¹ȣ , ȸŹȣ, ޼, ̸, Ͻ  Էմϴ.
		 * 2) ̸, Ͻô  մϴ.
		 * 3)  add մϴ.
		 */
		sms.add("0160000000", "01100000000", "޼");


		/**
		 * ߰ ޼ 
		 */
		try {
			sms.send();
		} catch (IOException e) {
			System.out.println(e.toString());
		}

		/**
		 *   
		 */
		sms.printResult();
	}
}
